Loading...
Searching...
No Matches
generic_binary_traits< dot_ >

## Detailed Description

Definition at line 1455 of file expression.h.

## Classes

struct | result_hint
struct | hint

## Public Types

typedef std::true_type | is_symmetric

## Static Public Member Functions

static space_constant::valued_type | valued_tag (space_constant::valued_type tag1, space_constant::valued_type tag2)

## Member Typedef Documentation

## is_symmetric

typedef std::true_type is_symmetric

Definition at line 1511 of file expression.h.

## Member Function Documentation

## valued_tag()

space_constant::valued_type valued_tag | ( | space_constant::valued_type | tag1,
|  | space_constant::valued_type | tag2 )

static

Definition at line 1457 of file expression.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-L67pNR/rheolef-7.2/main/lib/expression.h